/*
Theme Name:     aus finance child theme 
Theme URI:      http://themeforest.net/user/artbees
Description:    Child theme for the jupiter-5.1.3 theme 
Author:         Your name here
Theme URI:      http://themeforest.net/user/artbees
Template:       jupiter-5.1.3
Version:        5.1.3
*/
@font-face {
  font-family: "avenir-heavy";
  src: url('../Font/Avenir Heavy Font Download.otf');
}
.trans-header .bg-true.dark-skin:not(.a-sticky) .main-navigation-ul > li.menu-item > a.menu-item-link {
  color: #ffffff !important;
}
h4 {
  color: #334051 !important;
  font-size: 17px !important;
}
body {
  font-family: 'avenir', Arial, Helvetica Neue, Helvetica, sans-serif !important;
}
/* DISABLE OVERFLOW */
#theme-page {
  overflow-x: hidden;
}
p {
  color: #45494d !important;
  font-weight: 500;
  line-height: 21px !important;
}
a:hover {
  color: #75abbf !important;
}
.our-mortgage p {
  font-size: 18px;
  font-weight: bold;
}
.center-block {
  margin: 0 auto;
}
.vc_btn3.vc_btn3-color-juicy-pink,
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
  color: #45494d !important;
  background-color: transparent !important;
}
.vc_btn3.vc_btn3-color-juicy-pink:hover,
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
  background-color: transparent !important;
  color: #75abbf !important;
  border: none !important;
}
h2.mk-fancy-title {
  letter-spacing: 0px;
  text-transform: uppercase !important;
  font-size: 26px !important;
  color: #334051;
  text-align: center !important;
  font-style: inherit;
  font-weight: bold !important;
  padding-top: 0px;
  padding-bottom: 0px;
}
.mk-toolbar-holder {
  float: right;
  text-align: right;
  font-family: "avenir-heavy" !important;
}
.about-section .mk-image {
  height: 190px;
}
.about-section .vc_col-sm-3 {
  border-right: 1px solid ;
  border-image: radial-gradient(#75abbf 70%, #fff 100%, #fff) 1%;
}
.about-section .vc_col-sm-3:last-child {
  border-right: none;
  border: 0;
}
.about-section p {
  max-width: 185px;
  margin: 0 auto;
  width: 100%;
}
.header-toolbar-contact {
  float: right;
}
.header-toolbar-contact,
.mk-header-tagline {
  line-height: 16px !important;
  height: 15px;
}
.mk-header-tagline {
  display: block;
}
.header-logo img {
  top: 40% !important;
}
.a-sticky .header-logo img {
  top: 38% !important;
}
.a-sticky a,
a.menu-item-link {
  color: #334051 !important;
}
.a-sticky .mk-header-bg {
  height: 107px !important;
}
.blue-title {
  text-align: center !important;
}
.blue-title div {
  text-align: center !important;
}
/* NEWS SECTION */
.news-section .vc_gitem-zone {
  max-width: 239px !important;
  height: 164px !important;
  margin: 0 auto;
  margin-bottom: 30px;
  background-size: cover !important;
}
.single-news .mk-desktop-logo.dark-logo {
  display: none;
}
.single-news .mk-desktop-logo.light-logo {
  display: block;
}
.single-news li#menu-item-78 a {
  color: #334051 !important;
}
time.news-single-date {
  display: none;
}
span.date {
  font-size: 14px !important;
}
div.portfolio-meta-wrapper {
  min-height: 250px !important;
}
.news-page .vc_gitem-zone {
  height: 304px !important;
  background-size: cover !important;
  margin-bottom: 30px;
}
.news-page .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
  padding-right: 35px !important;
  padding-left: 35px !important;
}
.news-page .vc_btn3-container.vc_btn3-left {
  display: block ;
  text-align: center !important;
}
.news-page .vc_general.vc_btn3 {
  -webkit-transition: none !important;
  transition: none !important;
}
.news-page .vc_custom_heading h4 {
  margin-bottom: 0;
}
.vc_custom_1419240516480 {
  background-color: transparent !important;
}
.vc_gitem-post-data h4,
.vc_gitem-post-data p {
  text-align: center !important;
}
.vc_btn3-container.vc_btn3-left {
  display: none ;
}
.vc_gitem-zone.vc_gitem-zone-c.vc_custom_1419240516480 {
  background-color: transparent !important;
}
.vc_gitem_row .vc_gitem-col {
  padding: 0 10px !important;
}
.inline {
  display: inline-block;
  float: left;
  width: 49%;
}
.inline-btn {
  margin-left: 10px;
}
.left-space {
  margin-left: 10px;
}
.right-float {
  float: right;
}
/* CONTACT FORM */
.home-contact-form input,
.home-contact-form select {
  width: 100% !important;
  min-width: 100% !important;
}
.contact-us-form-page p strong {
  color: #ffffff !important;
}
input[type=email],
input[type=search],
input[type=tel],
input[type=text],
textarea,
select {
  width: 100%;
  padding: 15px 12px !important;
  font-size: 14px !important;
}
.home-contact-form input[type=email],
.home-contact-form input[type=search],
.home-contact-form input[type=tel],
.home-contact-form input[type=text],
.home-contact-form textarea,
.home-contact-form select {
  background-color: #bbc1c5 !important;
  border: 0 !important;
  color: #45494d !important;
  font-weight: 400 !important;
}
textarea {
  width: 100% !important;
  height: 100px;
}
.btn input {
  border: 2px solid #fff;
  color: #fff !important;
  background: transparent !important;
  text-transform: none !important;
  font-weight: 400;
  padding: 17px 57px;
}
::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #45494d;
  opacity: 1;
}
:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #45494d;
  opacity: 1;
}
::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #45494d;
  opacity: 1;
}
select option[default] {
  color: #45494d !important;
}
img.ajax-loader {
  position: absolute;
}
.contact-us-section h2.mk-fancy-title {
  color: #ffffff !important;
}
/* LOGIN FORM IN INCSTORE CENTER PAGE*/
.login-form fieldset {
  border: 0 !important;
}
.login-form fieldset input[type="text"] {
  background-color: rgba(255, 255, 255, 0.7) !important;
  max-width: 500px;
  width: 100%;
}
.login-form fieldset .div_text {
  text-align: center;
  margin-bottom: 20px;
}
.login-form fieldset .div_text input[type="password"] {
  max-width: 475px;
  width: 94%;
  padding: 15px 12px;
  display: block;
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.7) !important;
}
.login-form fieldset input[type="submit"] {
  display: block;
  margin: 0 auto;
  padding: 15px 52px;
  background: transparent;
  color: #fff;
  border: 2px solid #fff;
  font-size: bold;
  font-weight: bold;
  margin-top: 6px;
}
.login-form fieldset legend {
  display: none;
}
.login-form fieldset label {
  display: none ;
}
.login-form fieldset .button_div {
  text-align: center;
}
.page-id-1030 .mk-main-wrapper-holder {
  display: none;
}
.page-id-1030 #text-block-6 p,
.page-id-1030 #text-block-6 a,
.page-id-1030 #text-block-6 h2 {
  color: #ffffff !important;
}
/* FAQ PAGE */
.faq-section {
  /* FOOTER */
}
.faq-section .mk-toggle.fancy-style .mk-toggle-title i {
  display: none;
}
.faq-section .mk-toggle.fancy-style .mk-toggle-title {
  font-size: 16px !important;
}
#mk-footer .footer a {
  color: #73767a !important;
}
.mk-footer-copyright,
#mk-footer-navigation li a {
  color: #73767a !important;
}
.mk-footer-copyright a {
  color: #73767a !important;
  padding: 0 5px;
}
.mk-footer-copyright a:hover {
  color: #75abbf !important;
}
.mk-footer-copyright {
  width: 100%;
  text-align: center;
}
/* ABOUT SECTION */
.box {
  background: rgba(0, 0, 0, 0.65);
  border: 1px solid #fff;
}
.box-left {
  background: rgba(0, 0, 0, 0.65);
  border: 1px solid #fff;
  margin-right: 125px;
}
.box p {
  margin-bottom: 0;
  padding: 40px 0;
  text-align: center;
  color: #ffffff !important;
  font-size: 25px !important;
  line-height: 1.2 !important;
}
.box img {
  top: -34px;
  left: 50%;
  margin-left: -32px;
  position: absolute;
}
.box-left img {
  top: -34px;
  left: 50%;
  margin-left: -32px;
  position: absolute;
}
.box-left p {
  margin-bottom: 0;
  padding: 40px 0;
  text-align: center;
  color: #fff !important;
  font-size: 25px !important;
  line-height: 1.2 !important;
}
.boxes .mk-image-inner {
  overflow: visible !important;
}
.boxes {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Chrome */
  display: flex;
  /* NEW, Spec - Opera 12.1, Firefox 20+ */
  justify-content: center;
}
.mk-main-navigation ul li a:hover {
  color: #75abbf !important;
}
#mk-button-6 .mk-button {
  float: none !important;
}
.main-navigation-ul > li ul.sub-menu {
  margin-top: -54px;
}
.main-navigation-ul li.with-menu ul.sub-menu {
  margin-top: 0px !important;
}
.mk-main-navigation ul li a:after {
  background-color: #75abbf !important;
}
.trans-header .bg-true.dark-skin:not(.a-sticky) .main-navigation-ul > li.menu-item > a.menu-item-link:hover {
  color: #75abbf !important;
}
li#menu-item-78 a div {
  margin-bottom: 5px !important;
}
li#menu-item-78 a {
  vertical-align: 0;
  line-height: 14px;
  text-align: right;
  display: block;
  font-weight: 600;
  color: #ffffff !important;
}
li#menu-item-78 a:after {
  background-color: transparent !important;
}
.a-sticky li#menu-item-78 {
  padding-top: 25px !important;
}
li#menu-item-78 {
  padding-top: 35px !important;
}
.a-sticky li#menu-item-78 a {
  color: #334051 !important;
}
.mk-page-title-box-content h1 {
  font-weight: bold !important;
  border: 3px solid #ffffff !important;
  margin: 0 !important;
  padding: 17px !important;
  color: #ffffff !important;
}
.mk-page-title-box-content h1:after {
  display: none !important;
}
.content-p p,
.content-p strong,
.content-p span {
  font-size: 18px !important;
  color: #45494d !important;
}
/* PORTFOLIO */
.mk-portfolio-classic-item .item-holder {
  background-color: transparent !important;
  border: 0 !important;
}
.mk-portfolio-classic-item .item-holder h3,
.mk-portfolio-classic-item .item-holder p {
  text-align: center !important;
}
.mk-portfolio-classic-item .item-holder .featured-image {
  margin-bottom: 20px !important;
}
#mk-filter-portfolio.sortable-classic-style ul li a {
  font-size: 18px !important;
  color: #45494d !important;
}
.mk-portfolio-item .portfolio-categories {
  display: none;
}
.portfolio-meta-wrapper .the-title {
  font-size: 17px !important;
}
.portfolio-meta-wrapper .the-title a {
  color: #334051 !important;
}
.portfolio-grid .sortable-classic-style a.current {
  background-color: transparent !important;
  font-weight: bold !important;
  font-size: 18px !important;
  text-transform: uppercase;
}
.portfolio-grid .sortable-classic-style a.current:after {
  border-bottom: 3px solid #000;
  content: "";
  color: #45494d;
  display: block;
  padding-top: 6px;
}
.portfolio-grid .sortable-classic-style a {
  font-size: 18px !important;
  text-transform: uppercase;
}
.portfolio-meta-wrapper .the-title {
  font-size: 17px !important;
}
.single-employees .add-header-height,
.page-id-343 .add-header-height,
.page-id-497 .add-header-height {
  height: 107px !important;
  line-height: 140px !important;
}
.single-employees .header-style-1 .mk-header-padding-wrapper,
.page-id-343 .header-style-1 .mk-header-padding-wrapper,
.page-id-497 .header-style-1 .mk-header-padding-wrapper {
  padding-top: 107px !important;
}
.single-employees .mk-desktop-logo.light-logo,
.page-id-343 .mk-desktop-logo.light-logo,
.page-id-497 .mk-desktop-logo.light-logo {
  display: block;
}
.single-employees .mk-desktop-logo.dark-logo,
.page-id-343 .mk-desktop-logo.dark-logo,
.page-id-497 .mk-desktop-logo.dark-logo {
  display: none;
}
.single-employees li#menu-item-78 a,
.page-id-343 li#menu-item-78 a,
.page-id-497 li#menu-item-78 a {
  color: #334051 !important;
}
.single-employees .header-logo,
.page-id-343 .header-logo,
.page-id-497 .header-logo {
  top: 5% !important;
}
.single-employees .a-sticky .header-logo,
.page-id-343 .a-sticky .header-logo,
.page-id-497 .a-sticky .header-logo {
  top: 0 !important;
}
.page-id-343 ul.sub-menu,
.page-id-497 ul.sub-menu {
  margin-top: -33px !important;
}
.page-id-343 .main-navigation-ul > li.menu-item,
.page-id-497 .main-navigation-ul > li.menu-item {
  line-height: 140px !important;
  height: 140px !important;
}
.single-employees .single-employee-hero-title,
.single-employees .single-employee-content {
  display: none !important;
}
.single-employees .mk-tab-slider-wrapper {
  transition-duration: none !important;
  -webkit-transform: none !important;
  transform: none !important;
}
.linkdin-share i {
  border: 1px solid rgba(0, 0, 0, 0.61);
  border-radius: 50%;
  padding: 5px 6px;
  line-height: 16px;
  font-size: 16px !important;
  vertical-align: middle !important;
}
.mk-slider-title p {
  margin-bottom: 0 !important;
  text-transform: none !important;
}
.mk-slider-content {
  color: #334051 !important;
}
.mk-slider-content p,
.mk-slider-content span {
  color: #334051 !important;
}
.mk-portfolio-classic-item .from-left {
  margin-left: -25px !important;
  right: auto !important;
  left: 50% !important;
}
.mk-portfolio-item .featured-image {
  border: 4px solid #fff !important;
}
.single-portfolio .add-header-height {
  height: 120px !important;
  line-height: 167px !important;
}
.single-portfolio .header-style-1 .mk-header-padding-wrapper {
  padding-top: 121px !important;
}
.single-portfolio .mk-desktop-logo.light-logo {
  display: block;
}
.single-portfolio .mk-desktop-logo.dark-logo {
  display: none;
}
.single-portfolio li#menu-item-78 a {
  color: #334051 !important;
}
.single-portfolio .header-logo {
  top: 5% !important;
}
.single-portfolio .a-sticky .header-logo {
  top: 0 !important;
}
.single-portfolio h3.mk-fancy-title {
  font-size: 17px !important;
  color: #334051 !important;
}
.single-portfolio .master-holder strong {
  color: #334051;
}
.single-portfolio .mk-text-block ul li {
  color: #334051;
  font-size: 17px !important;
}
.single-portfolio .mk-image-holder img {
  max-width: 354px;
  height: 354px;
  object-fit: cover;
  width: 100%;
  border: 4px solid #fff;
}
.page-id-343 a.menu-item-link {
  color: #334051 !important;
}
.banner-title {
  text-align: center !important;
  padding-top: 45px !important;
}
.rev_slider .tp-caption {
  text-align: center !important;
}
/* ABOUT US SECTION OR OUR PEOPLE SECTION */
.box-content {
  height: 343px;
  width: 80px;
}
.container .box1 {
  width: 300px;
  height: 343px !important;
  -webkit-transition: all 1s;
  -webkit-transition: width 1s;
  transition: width 1s;
}
.container .box-b {
  width: 300px ;
  -webkit-transition: all 1s;
  -webkit-transition: width 1s;
  transition: width 1s;
}
.container .box-b p {
  display: block;
}
.background-b {
  background-position: 50% center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
.background-a {
  opacity: .2;
  background-position: 45% center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
.background-a:hover {
  opacity: 1;
}
.background {
  background-position: 50% center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  opacity: .2;
}
.background:hover {
  opacity: 1;
}
.container {
  display: flex;
  justify-content: center;
}
.container .box-content {
  -webkit-transition: all 1s;
  -webkit-transition: width 1s;
  transition: width 1s;
}
.container .box-content:hover {
  width: 300px;
}
.container .main {
  -webkit-transition: all 1s;
  -webkit-transition: width 1s;
  transition: width 1s;
}
.container .main p {
  width: 300px;
}
.container p {
  color: #334051 !important;
  display: none;
  font-size: 17px !important;
  margin: 0 auto!important;
  text-align: center;
}
.container span {
  font-weight: 100 !important;
}
.container .title {
  font-weight: bold;
  padding-top: 10px;
}
.container .background:hover ~ p {
  display: block;
}
.container .our-people-box {
  height: 370px !important;
}
.container .our-people-box p:nth-child(4),
.container .our-people-box p:nth-child(5) {
  display: none !important;
}
.mobile-conteiner {
  display: none;
  justify-content: center;
}
.mobile-conteiner .box-content {
  -webkit-transition: all 1s;
  -webkit-transition: width 1s;
  transition: width 1s;
}
.mobile-conteiner .box-content:hover,
.mobile-conteiner .box-content:focus {
  width: 300px;
}
.mobile-conteiner .main {
  -webkit-transition: all 1s;
  -webkit-transition: width 1s;
  transition: width 1s;
}
.mobile-conteiner .main p {
  width: 300px;
}
.mobile-conteiner p {
  color: #334051 !important;
  display: none;
  font-size: 17px !important;
  margin: 0 !important;
  text-align: center;
}
.mobile-conteiner span {
  font-weight: 100 !important;
}
.mobile-conteiner .title {
  font-weight: bold;
  padding-top: 10px;
}
.mobile-conteiner .background:hover ~ p,
.mobile-conteiner .background:focus ~ p {
  display: block;
}
.mobile-conteiner .our-people-box {
  height: 370px !important;
}
.mobile-conteiner .our-people-box p {
  margin-bottom: 0px !important;
}
.mobile-conteiner .our-people-box p:nth-child(4),
.mobile-conteiner .our-people-box p:nth-child(5) {
  display: none !important;
}
.tablet-conteiner {
  display: none;
  justify-content: center;
}
.tablet-conteiner .box-content {
  -webkit-transition: all 1s;
  -webkit-transition: width 1s;
  transition: width 1s;
}
.tablet-conteiner .box-content:hover,
.tablet-conteiner .box-content:focus {
  width: 300px;
}
.tablet-conteiner .main {
  -webkit-transition: all 1s;
  -webkit-transition: width 1s;
  transition: width 1s;
}
.tablet-conteiner .main p {
  width: 300px;
}
.tablet-conteiner p {
  color: #334051 !important;
  display: none;
  font-size: 17px !important;
  margin: 0 !important;
  text-align: center;
}
.tablet-conteiner span {
  font-weight: 100 !important;
}
.tablet-conteiner .title {
  font-weight: bold;
  padding-top: 10px;
}
.tablet-conteiner .background:hover + p,
.tablet-conteiner .background:focus + p {
  display: block;
}
.tablet-conteiner .our-people-box:hover p:nth-child(3) {
  display: block !important;
}
.tablet-conteiner .our-people-box p:nth-child(4),
.tablet-conteiner .our-people-box p:nth-child(5),
.tablet-conteiner .our-people-box p:nth-child(6) {
  display: none !important;
}
.box1 {
  -webkit-transition-timing-function: linear;
  background: url('images/box1.jpg');
}
.box2 {
  -webkit-transition-timing-function: linear;
  background: url('images/box2.jpg');
}
.box3 {
  -webkit-transition-timing-function: linear;
  background: url('images/box3.jpg');
}
.box4 {
  -webkit-transition-timing-function: linear;
  background: url('images/box4.jpg');
}
.box5 {
  -webkit-transition-timing-function: linear;
  background: url('images/box5.jpg');
}
.box6 {
  -webkit-transition-timing-function: linear;
  background: url('images/box6.jpg');
}
.box7 {
  -webkit-transition-timing-function: linear;
  background: url('images/box7.jpg');
}
.box8 {
  -webkit-transition-timing-function: linear;
  background: url('images/box8.jpg');
}
.box9 {
  -webkit-transition-timing-function: linear;
  background: url('images/box9.jpg');
}
.box10 {
  -webkit-transition-timing-function: linear;
  background: url('images/box10.jpg');
}
.box11 {
  -webkit-transition-timing-function: linear;
  background: url('images/box11.jpg');
}
.box12 {
  -webkit-transition-timing-function: linear;
  background: url('images/box12.jpg');
}
.box13 {
  -webkit-transition-timing-function: linear;
  background: url('images/box13.jpg');
}
.box14 {
  -webkit-transition-timing-function: linear;
  background: url('images/box14.jpg');
}
.box15 {
  -webkit-transition-timing-function: linear;
  background: url('images/box15.png');
}
.box16 {
  -webkit-transition-timing-function: linear;
  background: url('images/box16.png');
}
.mobile-conteiner {
  margin-bottom: 100px;
}
.mobile-conteiner .box-content:hover,
.mobile-conteiner .box-content:focus {
  width: 150px;
}
.mobile-conteiner .main p {
  width: 150px;
}
.tablet-conteiner {
  margin-bottom: 150px;
}
.tablet-conteiner .box-content:hover,
.tablet-conteiner .box-content:focus {
  width: 150px;
}
.tablet-conteiner .main p {
  width: 150px;
}
/* GLOBAL TABLE STYLE */
.mk-fancy-table td {
  padding: 6px !important;
  font-size: 11px;
  font-weight: 500 !important;
  color: #334051 !important;
  vertical-align: middle;
}
.mk-fancy-table th {
  padding: 11px 6px !important;
  color: #334051 !important;
  text-transform: none !important;
  font-weight: 600 !important;
  font-size: 11px !important;
  background-color: #9dc5d4 !important;
  border-left: 1px solid #fff;
  width: 77%;
}
.mk-fancy-table tr:nth-child(odd) {
  background-color: #cbe0e8 !important;
}
.mk-fancy-table tr {
  background-color: #e5eff3 !important;
}
.mk-fancy-table table {
  max-width: 971px;
  margin: 0 auto !important;
  line-height: 13px !important;
}
.mk-fancy-table tr:last-child {
  background-color: #75abbf !important;
}
/* IPAD STYLE */
@media handheld, only screen and (max-width: 768px) {
  .box-left p {
    font-size: 18px !important;
  }
  .box p {
    font-size: 18px !important;
  }
  .header-logo img {
    top: 50% !important;
  }
  p span,
  p {
    font-size: 14px !important;
  }
  h4,
  h2 {
    font-size: 15px !important;
  }
  .page-section-content {
    padding: 100px 0 0 0;
  }
  .tablet-conteiner {
    display: flex !important;
  }
  .container {
    display: none !important;
  }
  .box-left p {
    font-size: 18px !important;
  }
  .box p {
    font-size: 18px !important;
  }
  .full-width-31 .page-section-content {
    padding: 30px 0 30px !important;
  }
  .header-logo img {
    top: 50% !important;
  }
  p span,
  p {
    font-size: 14px !important;
  }
  h4,
  h2 {
    font-size: 15px !important;
  }
  .tablet-conteiner {
    display: flex !important;
  }
  .container {
    display: none !important;
  }
  .contact-us-section .flex {
    display: block;
  }
  .contact-us-section .left-space {
    margin-left: 0;
  }
  .contact-us-section .inline-btn {
    margin-left: 0px;
  }
}
@media only screen and (max-width: 890px) {
  .box-left p {
    font-size: 21px !important;
  }
  .box p {
    font-size: 21px !important;
  }
}
@media only screen and (max-width: 1140px) {
  .header-logo img {
    top: 50% !important;
  }
  li#menu-item-78 {
    padding-top: 0 !important;
  }
  li#menu-item-78 a {
    line-height: 0px;
    text-align: left;
    color: #334051 !important;
  }
  li#menu-item-78 a div {
    margin-bottom: 0 !important;
  }
  li#menu-item-78 a.menu-item-link.js-smooth-scroll {
    display: none;
  }
}
/* MOBILE */
@media handheld, only screen and (max-width: 414px) {
  .box-left p {
    font-size: 14px !important;
  }
  .box p {
    font-size: 14px !important;
  }
  .boxes {
    display: block !important;
    padding: 0 22px;
  }
  .box-left {
    margin-right: 0 !important;
    margin-bottom: 46px;
  }
  .about-section .vc_col-sm-3 {
    border-right: 0;
    display: inline-block;
    width: 50%;
    float: left;
  }
  .about-section .mk-image {
    height: 112px;
  }
  .about-section .mk-image .mk-image-inner img {
    width: 70%;
  }
  .about-section p {
    max-width: 151px;
    width: 100%;
    margin-bottom: 20px !important;
    font-size: 11px !important;
  }
  .about-section p span {
    font-size: 11px !important;
  }
  .about-section .col-three {
    border-right: 1px solid ;
    border-top: 1px solid ;
    padding-top: 20px;
    border-image: radial-gradient(#75abbf 70%, #fff 100%, #fff) 1%;
  }
  .about-section .col-tow {
    border-bottom: 1px solid ;
    border-left: 1px solid;
    border-image: radial-gradient(#75abbf 70%, #fff 100%, #fff) 1%;
  }
  .about-section .col-four {
    padding-top: 20px;
  }
  p span,
  p {
    font-size: 14px !important;
  }
  h4,
  h2 {
    font-size: 15px !important;
  }
  .mobile-conteiner {
    display: flex !important;
  }
  .container {
    display: none !important;
  }
  .tablet-conteiner {
    display: none !important;
  }
  .single-portfolio .mk-image {
    float: none !important;
  }
  .single-portfolio .mk-image .mk-image-holder img {
    max-width: 200px;
    height: 200px;
  }
  .mk-page-title-box-content .mk-page-title-box-title {
    font-size: 28.8px !important;
    width: 100%;
    max-width: 246px;
  }
}
@media handheld, only screen and (max-width: 375px) {
  .about-section .mk-image {
    height: 94px;
  }
}
